# Gimp.Image.prototype.get_path_by_tattoo

    function get_path_by_tattoo(tattoo: Number(guint)): Gimp.Path {
        // Gjs wrapper for gimp_image_get_path_by_tattoo()
    }

Find a path with a given tattoo in an image.

This procedure returns the path with the given tattoo in the specified image.

Since 2.6

tattoo

  The tattoo of the path to find.

Returns

  The path with the specified tattoo.